<mat-toolbar color="primary">
	<button mat-icon-button routerLink="/core/home">
		<mat-icon>home</mat-icon>
	</button>
	<button mat-icon-button routerLink="/core/vault">
		<mat-icon>home</mat-icon>
	</button>
	<button mat-icon-button routerLink="/core/generator">
		<mat-icon>home</mat-icon>
	</button>
</mat-toolbar>
<router-outlet></router-outlet>
